
Member Nodes - Task #5922

MNDeployment # 3708 (Operational): Minnesota Population Center

Task # 5921 (Closed): MPC: Testing

MPC: Registration in environment

2014-07-18 15:30 - Laura Moyers

Status: Closed Start date: 2014-07-18

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5923: MPC: Register new Science Metadata formats Closed

Task # 5924: MPC: SSL Certificates Closed

  Task # 5925: MPC: Generate client certificate. Closed

  Task # 5926: MPC: Verify successful installation of client side certificate Closed

  Task # 5927: MPC: Verify successful installation of server side certificate Closed

Task # 5928: MPC: Register MN Closed

  Task # 5929: MPC: Set up Node document Closed

  Task # 5930: MPC: Set the node status to approved (start synchronization) Closed

Task # 5931: MPC: Synchronization Rejected

  Task # 5932: MPC: Set up synchronization of the MN Rejected

Task # 5933: MPC: Content Review Closed

  Task # 5934: MPC: Verify Science Data Closed

    Task # 5935: MPC: Verify Science Data content Closed

    Task # 5936: MPC: Verify that the Science Data is returned with the correct HTTP Conten... Closed

  Task # 5937: MPC: Verify Science Metadata Closed

    Task # 5938: MPC: Verify Science Metadata content Closed

    Task # 5939: MPC: Verify Science Metadata is returned with the correct HTTP Content-Type Closed

    Task # 5940: MPC: Verify that the Science Metadata is correctly processed by CNs Closed

  Task # 5941: MPC: Verify Resource Maps Closed

    Task # 5942: MPC: Verify Resource Map content Closed

    Task # 5943: MPC: Verify Resource Map is returned with the correct HTTP Content-Type Closed

    Task # 5944: MPC: Verify that Resource Maps are correctly processed by CNs. Closed

Task # 5949: MPC: Replication testing (if Tier 4) Closed

History

#1 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-09-29 21:30 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-01-02 16:35 - Laura Moyers

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
#4 - 2015-01-02 16:42 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Operational
